name = "FuelInfo"
filename = "fuelinfo-1.0.4+1.20.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "c490b15c7bab28d91bc150c6b4542899e7b5aef4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4565453
project-id = 489631
